<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/css/materialize.css">
    <title>Firltable List</title>
</head>
<body>
    <div class="container">
        <h1 class="center-align">
            My contacts!
        </h1>
        <input type="text" id="filterInput" placeholder="Search names">
        <ul class="collection with-header" id="names">
            <li class="collection-header">
                <h5>A</h5>
            </li>
            <li class="collection-item">
                <a href="#">Alan</a>
            </li>
            <li class="collection-item">
                <a href="#">Adam</a>
            </li>
            <li class="collection-item">
                <a href="#">Anna</a>
            </li>
            
            
            <li class="collection-header">
                <h5>B</h5>
            </li>
            <li class="collection-item">
                <a href="#">Bard</a>
            </li>
            <li class="collection-item">
                <a href="#">Beth</a>
            </li>
            <li class="collection-item">
                <a href="#">Bill</a>
            </li>
            <li class="collection-header">
                <h5>C</h5>
            </li>
            <li class="collection-item">
                <a href="#">Carrie</a>
            </li>
            <li class="collection-item">
                <a href="#">Cathy</a>
            </li>
        </ul>
    </div>
    
    <script src="js/app.js"></script>
</body>
</html>